---
id: relation-directions
title: _RelationDirections
---

export const Tag = ({children, color}) => (
<span
style={{
      backgroundColor: color,
      borderRadius: '2px',
      color: '#fff',
      padding: '0.2rem',
    }}>
{children}
</span>
);

No description

```graphql
enum _RelationDirections {
  IN
  OUT
}
```

### Values

#### `IN`

#### `OUT`
